@charset "utf-8";


.lytext{font-size:12px!important;color:#461a06;padding-bottom:10px;}
#faqbox {}
#faqbox .faqline{height:36px;border:1px solid #dddddd;margin-bottom:10px;}
#faqbox .Content{height:130px;border:1px solid #dddddd;margin-bottom:10px;}
#faqbox .faqline .faqtit1{background:url(../images/ly1.jpg) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline .faqtit2{background:url(../images/ly2.jpg) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline .faqtit3{background:url(../images/ly3.jpg) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline input{background:none; border:none; width:80%;padding:0px 2%; height:36px; line-height:36px;color:#6f3a21; font-size:14px;}
#faqbox .Content textarea{background:none; border:none; width:80%;padding:5px 2%; height:122px; line-height:22px;color:#6f3a21; font-size:14px;}
#faqbox .Content .faqtit4{background:url(../images/ly4.jpg) no-repeat center 6px; width:15%; border-right:1px solid #ddd; height:128px; float:left;}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}

#faqbox .bt .tj{width:36%; height:34px; line-height:34px; color:#fff; background:#5f2408;border:none; margin:0px 7%;}
#faqbox .bt .cz{width:36%; height:34px; line-height:34px; color:#fff; background:#5f2408;border:none;margin:0px 7%;}

.about{width:92%;margin:0 auto;padding:15px 0px 20px;}
.titlet{background:url(../images/aboutt.jpg) no-repeat center top; padding-top:14px;}
.titleb{background:url(../images/aboutb.jpg) no-repeat center bottom;height:30px;padding:4px 0px 18px; line-height:18px;font-size:16px;color:#0055ba; font-weight:bold; text-align:center;}
.titleb .enname{font-weight:normal; font-size:12px; line-height:12px; display:block; text-transform:uppercase;}
.nr{padding:16px 0px 0px;}
.nr span{font-size:16px!important;}
.nr strong {}
.nr p {line-height: 24px;padding: 0 0 5px;}



/*.submenu{padding:15px 0px;}*/
.submenu li{width:23%;margin:0px 1% 2% 1%; float:left;}
.submenu li a{ display:block; background:#00a5fb; height:34px; line-height:34px; text-align:center; width:100%;color:#fff;}
.submenu li a:hover{background:#0055ba;}
.submenu #up a{background:#0055ba;} 

.producmenu li{width:48%;}

.newsmenu li{width:48%;}

.newlist li{line-height:36px;border-bottom:1px dashed #cecece;background:url(../images/listicon.png) no-repeat 3px center; padding-left:12px; }
.newlist li a,.newlist li a:link,.newlist li a:visited,.newlist li a:active{color:#666;font-size:12px!important;}
.newlist li a:hover{color:#5e2b1c;}
.newlist li span{float:right;color:#989898; font-size:12px!important;}

.pagelink{padding-top:10px; text-align:center; font-size:12px!important;height:26px; overflow:hidden;}
.pagelink span{ font-size:12px!important; height:26px; line-height:26px; background:#00735e; color:#fff;padding:0px 5px;margin:0px 3px;}
.pagelink a{ font-size:12px!important; height:26px; line-height:26px; background:#00735e; color:#fff;padding:0px 5px;margin:0px 3px;}
.pagelink a,.pagelink a:link,.pagelink a:visited,.pagelink a:active{color:#fff;}
.pagelink span font{color:#fff!important;}
.pagelink span:nth-of-type(1){ display:none;}


.news .title{ font-size:16px; font-weight:bold; color:#632b09; text-align:center; line-height:36px;}
.news .met_page{border-top:1px solid #632b09; font-size:12px!important; }
.news .met_page p{line-height:28px;padding:0px;}


.productlist li{text-align:center; line-height:28px; color:#5a1f02; margin-bottom:10px;}


/* CSS Document */

ul,li,dl,dt,dd,ol{ list-style-type:none; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6,form,input,textarea,label,table,tr,td,p,header,article,footer,nav,section,aside,menu{margin:0; padding:0;}

header,article,footer,nav,section,aside,menu{ display:block;}

table{ border-collapse:collapse; border-spacing:0;}

img{ border:none; max-width:100%;}

a:link,a:visited{color:#000;text-decoration:none;outline:none;}

a:active,a:hover{color:#000; text-decoration:none;}

body{ margin:0;padding:0;font:14px/22px Microsoft Yahei;/* font-size:1em; line-height:1.571em;*/ min-width:320px;}

.fl{ float:left;}

.fr{ float:right;}

.cl{ clear:both; font-size:0; line-height:0; height:0; width:100%; overflow:hidden;}

.fix:after {visibility: hidden;display: block;font-size: 0;content:""; clear: both; height: 0;}

.fix{*zoom:1;}

.bg{ background:#F5F5F5;}

/**============ Reset End ===============**/

.navbar{background:#1a3192;padding:6px 0px;}
.navbar .ico-home{float:left; width:80%; text-align:center;}
.navbar .ico-home img{ width:90%;}
.navbar .ico-nav{float:left;width:20%;height:100px;overflow:hidden;text-indent:-9999em;background:url(../images/ico-home.png) center center no-repeat;}
.clear{clear:both;}

.navbar .ico-nav{float:right;background:url(../images/ico-nav.png) center center no-repeat;}

.navbar #title{float:left;width:58%;height:100px;margin:0 1%;font-size:3.142em;font-weight:normal;color:#fff;line-height:100px;text-align:center;overflow:hidden;-webkit-transition:font-size 0.2s ease-out; -o-transition:font-size 0.2s ease-out; -moz-transition:font-size 0.2s ease-out;transition:font-size 0.2s ease-out;}

.header .description{height:58px;font-size:1.7em;font-weight:normal;line-height:58px;text-align:center;-webkit-transition:font-size 0.2s ease-out;-moz-transition:font-size 0.2s ease-out; -o-transition:font-size 0.2s ease-out; transition:font-size 0.2s ease-out;}

.header .description span{padding:2px 5px;overflow:hidden;color:#ffea00;font-weight:bold;background:#339ee2;border-radius:1em;}

/**============= 通用标题 =========**/

.homebox{width:98%;margin:0 auto;padding:20px 0px 0px;}
.homebox li{width:22.5%;margin:0 1%; float:left; text-align:center;padding:0px 0px 25px; line-height:20px;}
.homebox li img{ width:100%;}
.homebox li a,.homebox li a:link,.homebox li a:visited,.homebox li a:active{color:#636363;}
.homebox li a:hover{color:#632b09;}
/**============底部=================**/
.copyright{text-align:center;padding:20px 0;font-size:1em; line-height:1.6em;color:#555;background:#eee;}
.copyright a{color:#999;}
.footer{height:119px}
.footer-con{width:100%;height:118px;position:fixed; z-index:100; right:0; bottom:0;background:#7d7d7d;-webkit-transition:right .5s ease;transition:right .5s ease;}
.footer li{ float:left; width:25%; background:url(../images/footline.jpg) no-repeat right center;}
.footer li a,.footer li span{display:block;height:44px;padding:74px 0 0 0;text-align:center;font-size:24px;color:#fff;cursor:pointer;}
.footer li.zx span{background:url(../images/ico-mess.png) center 15px no-repeat;}
.footer li.tel a{background:url(../images/ico-tel2.png) center 15px no-repeat;}
.footer li.yy a{background:url(../images/ico-yy.png) center 15px no-repeat;}
.footer li.dh span{background:url(../images/ico-nav2.png) center 15px no-repeat;}
/**==================弹出导航菜单==============**/

#nav-over{position:fixed;left:0;top:0;z-index:9998;display:none;width:100%;height:100%;}

.warmp{position:relative;right:0;z-index:1;-webkit-transition:all .5s ease;transition:all .5s ease;}

.nav{position:fixed;top:0;right:-480px;z-index:9999;width:480px;height:100%;background:#393939;-webkit-transition:all .5s ease;transition:all .5s ease;}

.openMenu{right:480px;-webkit-transition:all .5s ease;transition:all .5s ease;}

.openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}

.nav h3{padding:65px 0 30px 25px;font-size:3.142em;font-weight:normal;color:#fff;line-height:50px;}

.nav h3 a { color:#fff;}

.scrollerBox{ position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll;-ms-touch-action: none;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}

.scroller {position: absolute;width:100%;padding:0 0 100px 0;cursor:move;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}

/**============= 科室菜单 ========================**/

.nav ul li a{display:block;height:90px;overflow:hidden;padding:0 0 0 24px;line-height:90px;color:#dcdcdc;font-size:2em;border-bottom:1px solid #272727;}

.home ul li span{ display:block;float:left;width:72px;height:90px;margin:0 1.2em 0 0;background:url(../images/nav.png);}

.home ul li:nth-of-type(1) span{background-position:0 0;}

.home ul li:nth-of-type(2) span{background-position:-72px 0;}

.home ul li:nth-of-type(3) span{background-position:-144px 0;}

.home ul li:nth-of-type(4) span{background-position:-216px 0;}

.home ul li:nth-of-type(5) span{background-position:-288px 0;}

.home ul li:nth-of-type(6) span{background-position:-360px 0;}

.home ul li:nth-of-type(7) span{background-position:-432px 0;}

.home ul li:nth-of-type(8) span{background-position:-504px 0;}

.home ul li:nth-of-type(9) span{background-position:-576px 0;}

.home ul li:nth-of-type(10) span{background-position:-648px 0;}

.home ul li:nth-of-type(11) span{background-position:-720px 0;}

.home ul li:nth-of-type(12) span{background-position:-792px 0;}

.home ul li:nth-of-type(13) span{background-position:-864px 0;}

/**================ 科室简介 =====================**/

.i-news-about{padding:15px;max-height:495px; overflow:hidden;font-size:2em; line-height:1.8em;}

.i-news-about .i-news-about-pic{ float:left; width:240px; border:2px solid  #efe5cf; margin:0 10px 0 0;}

.i-news-about p { font-size:2em; line-height:1.8em;}

.moreinfo { font-size:1.8em; text-align:right;}



/**======================== 病种菜单 ==================**/

.ks-nav dl{overflow:hidden;clear:both;padding:30px 50px;border-top:1px solid #454545;}

.ks-nav dl dt{padding:0 0 30px 20px;font-size:2.5em;color:#fffc00; text-shadow:0 0 1px #000;}

.ks-nav dl dt a{color:#fffc00;}

.ks-nav dl dd{float:left;width:50%;}

.ks-nav dl dd a{display:block;width:140px;margin:8px auto;padding:4px 8px;color:#000;font-size:1.5em;line-height:1.5em;text-align:center;background:#ffffff;border-radius:30px;box-shadow:0 0 10px #4b4b4b;}

#gotop{display:none;position:fixed;z-index:777;width:82px;height:110px;right:10px;bottom:130px;background:url(../images/top.png) no-repeat;cursor:pointer;}



/**===================科室专家====================**/

.des p { height:88px; overflow:hidden;}

@media screen and (max-width: 639px){

	.navbar .ico-home,.navbar .ico-nav{height:50px;background-size:29.5px 24.5px;}

	.navbar .ico-nav{background-size:24.5px 21.5px;}

	.navbar #title{height:50px;font-size:1.571em;line-height:50px;}	

	.header .description{height:29px;font-size:0.9em;line-height:29px;}	

	.header .description span{padding:2px 5px;color:#ffea00;border-radius:1em;}	

	

	.index-hd{height:34px;line-height:34px;padding:9px 10px 0 35px;border-bottom:1px solid #339ee2;background:url(../images/ico-tt.png) 10px 19px no-repeat; background-size:14px 14px;}

	.index-hd .more{float:right;font-size:12px;}

	.index-hd h3{display:inline;font-size:16px;font-weight:normal;}

	.index-hd strong{color:#cbcbcb;font-size:12px;font-weight:normal;text-transform:uppercase;}

	

	.links{margin-top:15px;}

	.links h3{height:45px;padding:0 0 0 10px;line-height:45px;font-size:14px;}

	.links .bd{padding:10px;}

	.links .bd a{margin:0 5px;font-size:12px;}



	.copyright{font-size:0.8em;}

	.footer{height:60px}

	.footer .footer-con{height:60px;}

	.footer li{ float:left; width:25%;}

	.footer li a,.footer li span{height:22px;padding:37px 0 0 0;font-size:12px;line-height:18px;}

	.footer li.zx a{background:url(../images/ico-mess.png) center 7px no-repeat;background-size:29px 24px;}

	.footer li.tel a{background:url(../images/ico-tel2.png) center 7px no-repeat;background-size:26px 25px;}

	.footer li.yy a{background:url(../images/ico-yy.png) center 7px no-repeat;background-size:26px 24px;}

	.footer li.dh a{background:url(../images/ico-nav2.png) center 7px no-repeat;background-size:26px 24px;}

	/**==================== 科室菜单 ===============**/	

	.nav{width:240px;}

	.nav h3{padding:32px 0 15px 12px;font-size:1.571em;font-weight:normal;color:#fff;line-height:25px;}	

	.nav ul li{clear:both;}

	.nav ul li a{display:block;height:45px;padding:0 0 0 12px;line-height:45px;font-size:1em;}

	.home ul li span{width:36px;height:45px;}

	.home ul li:nth-of-type(1) span{background:url(../images/2.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(2) span{background:url(../images/3.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(3) span{background:url(../images/4.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(4) span{background:url(../images/5.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(5) span{background:url(../images/6.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(6) span{background:url(../images/10.png) no-repeat center center;background-size:26px ;}

	.home ul li:nth-of-type(7) span{background:url(../images/9.png) no-repeat center center;background-size:26px 24px;}

	.home ul li:nth-of-type(8) span{background:url(../images/7.png) no-repeat center center;background-size:26px ;}

	.home ul li:nth-of-type(9) span{background:url(../images/8.png) no-repeat center center;background-size:20px 24px;}

	.home ul li:nth-of-type(10) span{background-position:-324px 0;}

	.home ul li:nth-of-type(11) span{background-position:-360px 0;}

	.home ul li:nth-of-type(12) span{background-position:-396px 0;}

	.home ul li:nth-of-type(13) span{background-position:-432px 0;}	

	/**================ 科室简介 =====================**/

	.i-news-about { max-height:230px; line-height:22px; font-size:14px;}

	.i-news-about .i-news-about-pic { width:160px;}

	.i-news-about p { font-size:1em;}

	.moreinfo { font-size:14px;}



	/**==================== 病种菜单 ===============**/

	.ks-nav dl{overflow:hidden;clear:both;padding:15px 25px;border-top:1px solid #454545;}

	.ks-nav dl dt{padding:0 0 15px 10px;font-size:1.2em;color:#fffc00; text-shadow:0 0 1px #000;}

	.ks-nav dl dd{float:left;width:50%;}

	.ks-nav dl dd a{display:block;width:70px;margin:4px auto;padding:2px 4px;color:#000;font-size:1em;line-height:1.5em;text-align:center;background:#ffffff;border-radius:15px;}

	#gotop{width:41px;height:55px;right:0;bottom:65px;background-size:41px 55px;}	

	

	.nav{right:-240px}

	.openMenu{right:240px;}

	.openNav{right:0;}



	

}